
.dominio-noticia{
	font-size: 11px;
	font-weight: bold; 
	color: #9d9d9d;
}

.dm-evento {
	top: -3px;
	z-index: 10000;
	position: absolute;
}

.post-details .date {
	top:10px !important;
}

.item-evento {
    padding: 1.5rem !important;
}


body {
    color: #333333 !important;
    background-color: #ffffff !important;
}

.link_capa {
	color:#333333 !important;
}

.link_capa:hover {
	color:#333333 !important;
}


.rodape {
    background-color: #000000 !important;
    color: #ffffff !important;
    border-color: #e7e7e7;
}

.titulo-section {
	text-align: center;
	font-family: sans-serif;
	font-size: 25px;
}
.texto-quem {
	font-size: 16px !important;
}
.titulo-quem {
	font-size: 20px;
}



 
    
